clang-tools 6.0.0

Namespaces | Functions
IntegerTypesCheck.cpp File Reference
`#include "IntegerTypesCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/ASTMatchers/ASTMatchers.h"`
`#include "clang/Basic/CharInfo.h"`
`#include "clang/Basic/IdentifierTable.h"`
`#include "clang/Basic/TargetInfo.h"`
`#include "clang/Lex/Lexer.h"`
Include dependency graph for IntegerTypesCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::google
| clang::tidy::google::runtime

## Functions
static Token | clang::getTokenAtLoc (SourceLocation Loc, const MatchFinder::MatchResult &MatchResult, IdentifierTable &IdentTable)